Subject: Re: [Iasa20] RFC5377-bis: Consolidated Update Draft or Not?

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 10 Jan 2019 15:01:35 +0000

John - It seems the final minor change that arose in WGLC was to remove 5377 from the consolidated update draft.

Thanks
Jason

On 12/10/18, 7:28 PM, "Brian E Carpenter" <[email-masked]> wrote:

    Personally I think that as we are completely separating the Trust
    from its previous integration with the IAOC, it's better to have
    a stand-alone document in this case.
    
    While I'm here:
    
    >  Appeals of the actions of the Trustees	
    >  of the IETF Trust are to be directed to the IETF Administration LLC.
    
    I find myself wondering whether that is correct. It seems to me
    that we aren't concerned about administrative failure here, but about
    the Trust not doing what the community wants. So an appeal within
    the IETF/IAB structure seems more appropriate. But since this is
    an Informational document, maybe it isn't the place to mention appeals
    at all.
    
    Regards
       Brian Carpenter
    
    On 2018-12-11 06:25, Joel M. Halpern wrote:
    > The original premise for the consolidation draft was that it was to 
    > cover the substitutions (roughly, IETF LLC for IASA).  If that is the 
    > scope, then I think we should retain 5377bis as it changes the appeal 
    > structure.
    > 
    > On the other hand, if the working group likes the consolidation, and 
    > chooses to put this in that bucket as well, I can happily live with that 
    > as well.
    > 
    > At your service,
    > Joel
    > 
    > On 12/10/18 5:00 PM, Livingood, Jason wrote:
    >> I wanted to open a specific thread about the update to RFC 5377. As of 
    >> now, the consolidated update draft includes this RFC 
    >> (https://datatracker.ietf.org/doc/draft-ietf-iasa2-consolidated-upd/), 
    >> as noted in Section 2 of the latest version of the document.
    >>
    >> Looking at the individual draft at 
    >> https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc5377bis/, I note 
    >> that this pertains to the IETF Trust and that we had some earlier 
    >> discussion pertaining to appeals (now addressed in RFC4071-bis I think). 
    >> As such one perspective is that it is critical enough to be covered 
    >> separately rather than in a consolidated update.
    >>
    >> Any opinions on a path forward? Particularly from Joel, since he has 
    >> edited that document?
    >>
    >> Thanks!
    >> Jason

On 11/5/18, 11:34 AM, "iasa20 on behalf of John C Klensin" <[email-masked] on behalf of [email-masked]> wrote:

    Jason,
    
    I don't believe that 5377bis is the optimal place to put that
    text, but can live with it if that is what the WG wants to do.